uuid: 246bfac4-c96e-4bc0-90f5-7904da6d2a07
langcode: en
status: true
dependencies:
  config:
    - node.type.publications
id: node.publications.promote
field_name: promote
entity_type: node
bundle: publications
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
